/*
Theme Name: Betheme Plus (Betheme Child)
Theme URI: dailynewshungary.com
Author: Daily News Hungary
Description: dailynewshungary.com_theme
Template: betheme
Version: 1.0.2
*/

.color1 {
  background-color: #ecf1a8;
}

.color2 {
  background-color: #f1ada8;
}

.color3 {
  background-color: #ada8f1;
}

.color4 {
  background-color: #a8ecf1;
}

.color5 {
  background-color: #c4c4c4;
}

p {
  font-size: 18px;
  line-height: 27px;
}

/** CATEGORY COLORS 

Special Hungary - #FF9FF3
Business - #FF6B6B
Sport - #4DDBFB
Politics - #00D2D3
Society - #5F27CD
Culture -#C8D6ES

**/

/*
#Top_bar #logo {
  padding: 50px 0;
}
*/
#Action_bar .header-top ul.menu {
  float: left;
  padding: 9px 0;
}

.header-stack #Action_bar .contact_details li,
.header-stack #Action_bar .social,
.header-stack #Action_bar .social-menu {
  padding: 9px 0;
}

#Action_bar .header-top ul.menu li {
  display: inline-block;
  margin-right: 6px;
  padding-right: 6px;
  /*border-right: 1px solid rgba(255,255,255,.1);*/
}

#Action_bar .header-top ul.menu li a {
  color: #c4c4c4;
  font-size: 12px;
  font-weight: 700;
  transition: font-size 0.7s;
}

#Action_bar .header-top ul.menu li a:before {
  content: "#";
  font-size: 0.9em;
}

#Action_bar .header-top ul.menu li a:hover {
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
}

#Action_bar .header-top ul.menu li.current-menu-item a {
  color: #ffffff;
}

#Action_bar .contact_details {
  float: right;
  margin-right: 10px;
}

#Action_bar .contact_details a {
  color: #c4c4c4 !important;
  font-size: 15px;

  background-image: linear-gradient(to left, #c69c6e 50%, transparent 50%);

  background-size: 205% 100%;
  transition: all 0.3s;
  padding: 5px 10px;
  border-radius: 5px;
}

#Action_bar .contact_details a:hover {
  color: #ffffff !important;
  text-decoration: none;

  transition: all 0.3s;
  background-position: 100% 0;
}

#Subheader:after {
  display: none;
}

#Top_bar {
  margin: 30px auto;
  background: transparent !important;
  z-index: 350;
}

#Top_bar.is-sticky {
  margin-top: 10px;
  box-shadow: none;
}

#Top_bar .container {
  background: rgba(60, 73, 98, 0.85);
  max-width: 1200px !important;
  border-radius: 15px;
}

#Top_bar .container .column {
  margin: 0;
  display: flex;
  align-items: center;
}

#Top_bar .top_bar_left {
  display: flex !important;
  align-items: center;
}

#Top_bar #logo {
  height: auto;
  padding: initial;
}

.header-stack #Top_bar .logo {
  border: 0 none;
}

#Top_bar .menu > li > a {
  color: #fff;
  padding: 20px 0;
}

#Top_bar.is-sticky .menu_wrapper .menu > li > a {
  padding: 25px 0;
}
#Top_bar .top_bar_right {
  height: auto;
}
#Top_bar .top_bar_right_wrapper {
  top: 30px;
  position: initial;
}
#Top_bar.is-sticky .top_bar_right_wrapper {
  top: 22px;
}

nav#menu > ul {
  margin-top: -1px;
}

.aside_right .mcb-sidebar {
  border: 0;
  padding: 0 0 0 20px;
}

@media screen and (max-width: 1450px) {
  .aside_right .mcb-sidebar {
    padding: 0 20px;
  }

  .entry-content .dnh-wrapper {
    margin-left: 20px;
  }
}

.sidebar-1 aside.widget_block {
  padding: 1rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 12px 0 rgba(0, 0, 0, 0.19);
  border-radius: 7px;
}

aside#block-10 {
  padding: 0;
  text-align: center;
}

aside#block-7 {
  background: #3c4763;
}

aside#block-7 p:last-child img {
  display: none;
}

.widget::after {
  border: 0;
}

#Top_bar .search_wrapper .icon_search {
  color: #fff;
  opacity: 0.8;
  top: 23px;
}

#Top_bar .search_wrapper {
  background: rgba(60, 73, 98, 0.85);
  border-radius: 8px;
}

#Top_bar .top_bar_right a:not(.action_button) {
  color: #fff;
  opacity: 0.3;
  transition: opacity 0.3s;
  position: initial !important;
}

#Top_bar .top_bar_right a:not(.action_button):hover {
  opacity: 1;
  transition: opacity 0.3s;
}

.type-post .blog_wrapper {
  margin: 36px 0;
  padding: 20px;
  background: #e8e8e8;
}

.type-post .blog_wrapper .post-item {
  margin-bottom: 0;
}

.type-post .blog_wrapper .post-item .image_frame {
  margin-bottom: 0;
}

.posts_group .image_frame .image_wrapper {
  position: relative;
}

.blog_wrapper .post-item .post-meta {
  display: flex;
  width: 100%;
  align-items: center;
}
.blog_wrapper .post-item .post-meta .author-date {
  color: #767676;
}
.blog_wrapper .post-item .post-meta .author-date .fas {
  font-size: 17px;
  margin-right: 5px;
}
.blog_wrapper .post-item .post-meta .author-date .date {
  display: flex;
  align-items: center;
}
.blog_wrapper .post-item .post-meta .divider {
  content: " ";
  width: 60px;
  height: 1px;
  background: #767676;
  margin: 0 20px;
}

.image_frame .image_wrapper .mask {
  -webkit-box-shadow: inset 0 0 30px rgb(0, 0, 0, 0.05);
  box-shadow: inset 0 0 30px rgb(0, 0, 0, 0.05);
}

.image_frame .image_wrapper .image_links {
  display: none;
}

.image_frame .image_wrapper .mask::after {
  background: rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 30px rgb(0, 0, 0, 0.05);
  box-shadow: inset 0 0 30px rgb(0, 0, 0, 0.05);
}

.image_frame:hover .image_wrapper img,
.image_frame.hover .image_wrapper img {
  top: 0;
}

.post-desc-wrapper .post-desc,
.masonry .post-desc-wrapper .post-desc {
  padding: 20px 0 0;
}

.post-head .post-meta {
  margin-bottom: 0;
}

.post-excerpt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.photo .post-desc .post-excerpt {
  text-align: left;
  margin-bottom: 15px;
}

.post-excerpt a.no-effect {
  color: inherit;
  text-decoration: none;
}

.photo .post-desc .post-head .post-meta .author-date {
  margin-right: 0;
}

/*div.blockquote {
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
}*/

blockquote,
div.blockquote blockquote {
  background: none;
  position: relative;
  text-align: center;
  font-size: 28px;
  line-height: 1.5;
  font-family: inherit;
  padding: 44px 0;
  margin: 50px 0;
  top: 0;
  font-family: "Playfair Display", Helvetica, Arial, sans-serif;
  z-index: 2;
}

blockquote:before {
  content: "\201C";
  position: absolute;
  top: -20px;
  left: 50%;
  z-index: 2;
  padding: 0 20px;
  background: white;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 40px;
  font-family: "Playfair Display", Helvetica, Arial, sans-serif;
}

blockquote:after {
  content: "";
  display: block;
  width: 6em;
  margin-left: -3em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  z-index: 1;
  border: 1px solid #767676;
  border-left: 0;
  border-right: 0;
}

blockquote p {
  font-size: inherit;
  line-height: inherit;
}

blockquote p:last-child {
  margin-bottom: 0;
}

.post-meta {
  font-size: 15px;
  flex-basis: auto;
  padding-right: 0.75em;
  margin-top: 8px;
  line-height: 35px;
}

.post-meta .author-date {
  float: none;
  display: inline;
}

.post-meta .categories,
.post-meta .tags {
  float: none;
  display: inline;
  color: #767676;
}

.post-meta:hover .icon-tag {
  background-color: #3c4962;
  color: #fff;
  transition: 0.5s;
}

.post-meta .categories a {
  color: #767676;
}

.post-meta .categories a:hover {
  text-decoration: none;
  color: #131313;
}

.post-meta .tags a {
  background-color: #e8e8e8;
  padding: 5px 10px;
  margin-left: 6px;
  color: #131313;
  border-radius: 15px;
  transition: 0.5s;
}

.post-meta .tags a:hover {
  background-color: #3c4962;
  color: #fff;
  text-decoration: none;
}

.type-post .tags a:before,
.post-meta .tags a:before {
  content: " #";
  font-size: 0.9em;
}

.post-meta i.icon-tag {
  background-color: #e8e8e8;
  color: #131313;
  font-size: 1em;
  padding: 5px;
  position: relative;
  margin-right: 7px;
  border-radius: 15px;
  transition: 0.5s;
}

/* .post-meta i.icon-tag:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: -10px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #e8e8e8;
} */

.post-head {
  display: flex;
  align-items: baseline;
}

.post-head:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #c4c4c4;
  flex: 1 0 0;
}

.masonry .post-footer {
  display: none;
}

.gallery.masonry .gallery-item .image_frame {
  margin: 5px;
}

.posts_group.masonry {
  /*margin-left: -36px;*/
}

.posts_group .post-title h3 {
  font-size: 36px;
  line-height: 1.3;
}

h2.entry-title {
  line-height: 1.3;
  margin-top: 15px;
}

.posts_group.masonry .post-item {
  /*margin-right: 18px;
  margin-left: 18px;
  */
  padding: 0 5px;

  /*width: 30.33%!important;
  margin-left: 1.5%;
  margin-right: 1.5%;*/
}

.posts_group .post-item {
  overflow: hidden;
}

.post-photo-wrapper {
  position: relative;
}

.post-photo-wrapper .categories {
  /*background: red;*/
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline;
  z-index: 100;
  line-height: initial;
  padding: 3px 10px;
  font-size: 14px;
}

.post-photo-wrapper .categories a {
  display: inline;
}

.post-photo-wrapper .categories a:hover {
  color: inherit;
  text-decoration: none;
}

i.wpel-icon {
  vertical-align: super;
  font-size: 0.7em;
}

.photo .format-image {
  text-align: left;
}

#Content {
  box-sizing: border-box;
}

#Subheader .title {
  font-weight: 700 !important;
}

.widget_recent_entries ul li a {
  border: 0 none;
}

.author-box .avatar-wrapper {
  border-color: #f5f5f5;
  border-radius: 15px;
  border-width: 3px;
}

.author-box .desc-wrapper {
  background-color: #e8e8e8;
  border-radius: 15px;
}

.author-box .desc-wrapper:after {
  border-color: transparent #e8e8e8 transparent transparent;
}

.mcb-sidebar:before {
  background: transparent;
}

.highlight {
  -webkit-border-radius: 0;
  border-radius: 0;
  background-image: none;
}

.widget_recent_entries ul li a {
  margin-bottom: 0;
  padding-bottom: 0;
}

.wp-caption {
  border-color: #e8e8e8;
}

.wp-caption-text {
  background: #f8f8f8;
  font-size: 0.8em;
  padding: 5px;
  border-radius: 8px;
  margin-top: 10px;
}

.post-item {
  margin-bottom: 20px;
}

body:not(.template-slider) #Header_wrapper {
  background-image: none !important;
}

.post-header .title_wrapper h1 {
  font-size: 54px;
  line-height: 1.3;
  font-weight: 700;
}

.post-meta .author-date a {
  border: 0 none;
}

.single .type-post .categories {
  color: #767676;
}

.single .type-post .categories a {
  color: #3c4962;
  font-weight: 700;
  transition: 0.8s;
}

.single .type-post .categories a:hover {
  color: #212121;
  opacity: 1;
  transition: 0.8s;
}

.entry-title b {
  color: #212121;
  text-decoration: underline;
  /*background-color: #c69c6e;
  color: #fff;
  padding: 0 8px;*/
}

.entry-title strong {
  /*color: #c69c6e;*/
  background-color: #3c4962;
  color: #fff;
  padding: 0 8px;
}

@media only screen and (max-width: 767px) {
  #Action_bar .social {
    display: none;
  }

  .header-stack #Top_bar .top_bar_right {
    display: none;
  }
}

.tagcloud a {
  display: inline-block;
  padding: 0 5px;
}

.post-item.post-sticky {
  /*border-top: 1px solid #c69c6e;*/
}

.post-item.post-sticky .post-head:after {
  background-color: #c69c6e;
}

.post-item.post-sticky .post-meta .categories a {
  color: #c69c6e;
}

#Featured_image_wrapper {
  height: 460px;
  overflow: hidden;
  position: relative;
}

#Featured_image_wrapper img {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

#Footer .widgets_wrapper .widget {
  margin-top: 0;
  margin-bottom: 0;
}

/*.featured-post:before {
  content: "";
  position: absolute;
  top: -10px;
  left: -30px;
  padding: 15px 0;
  min-width: 60px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  background: #c69c6e;
}*/

/* .featured-post {
  /*content: "";
  position: absolute;
  top: -5px;
  right: -20px;
  padding: 10px 0;
  min-width: 60px;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  background: #c69c6e;
} */

label {
  font-weight: 400;
}

.wpcf7-list-item {
  margin-left: 0;
}

@media only screen and (max-width: 479px) {
  h2.entry-title {
    font-size: 25px;
  }
}

.gallery.masonry .gallery-caption {
  display: none;
}

.mfp-title,
.mfp-counter {
  font-size: 14px;
}

.wpvqgr-wrapper div.wpvqgr-question figure.figure figcaption.figure-caption {
  display: none;
}

.avatar-badge {
  margin-right: 3px;
}

.avatar-badge img {
  border-radius: 30%;
  border: 2px solid #3c4962;
  vertical-align: middle;
}

.pricing-box .plan-header {
  padding: 5px;
}

.pricing-box .plan-inside {
  font-size: 15px;
  line-height: 1.3;
}

@media only screen and (min-width: 768px) {
  .frontpage-left-featured {
    padding: 0 14px 0 23px;
  }

  .frontpage-right-featured {
    padding: 0 27px 0 9px;
  }
}

.inline-post .post-title {
  float: left;
}

.inline-post .post-title h3 {
  font-size: 25px;
}

.inline-post .post-photo-wrapper {
  width: 25%;
  float: right;
}

.inline-post .post-desc-wrapper {
  width: 70%;
}

.inline-post .post-footer {
  display: none;
}

@media only screen and (max-width: 767px) {
  .inline-post .post-title {
    float: none;
  }

  .inline-post .post-photo-wrapper {
    width: 100%;
    float: none;
  }

  .inline-post .post-desc-wrapper {
    width: 100%;
  }
}

.dnh-wrapper {
  max-width: 1450px;
  margin: 0 auto;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 10px 25px 0 rgba(0, 0, 0, 0.19);
  border-radius: 10px;
}

.entry-content .dnh-wrapper {
  padding-bottom: 15px;
}

.dnh-sticky-tiles ul {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(2, 200px);
}

.dnh-sticky-tiles ul li a {
  display: flex;
  height: 100%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  overflow-wrap: break-word;
  flex-direction: column;
  transition: all 1.2s ease-in-out;
}
.dnh-sticky-tiles ul li a:hover {
}
.dnh-sticky-tiles ul li {
  grid-column: span 2;
}

.dnh-sticky-tiles ul li:nth-child(1) {
  grid-column: span 3;
  grid-row: span 2;
  order: 2;
}

.dnh-sticky-tiles ul li:nth-child(2) {
  order: 1;
}
.dnh-sticky-tiles ul li:nth-child(3) {
  order: 3;
}
.dnh-sticky-tiles ul li:nth-child(4) {
  order: 4;
}
.dnh-sticky-tiles ul li:nth-child(5) {
  order: 5;
}

.dnh-sticky-tiles ul li a .item-detail {
  display: flex;
  height: 100%;
  /*
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzEwMTAxMCIgc3RvcC1vcGFjaXR5PSIwLjM5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTIxMjEiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(16, 16, 16, 0.39) 48%,
    rgba(33, 33, 33, 0.65) 100%
  ) !important; /* FF3.6-15 */
  /*
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(0, 0, 0, 0)),
    color-stop(48%, rgba(16, 16, 16, 0.39)),
    color-stop(100%, rgba(33, 33, 33, 0.65))
  ) !important; /* Chrome4-9,Safari4-5 */
  /*
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(16, 16, 16, 0.39) 48%,
    rgba(33, 33, 33, 0.65) 100%
  ) !important; /* Chrome10-25,Safari5.1-6 */
  /*
  background: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(16, 16, 16, 0.39) 48%,
    rgba(33, 33, 33, 0.65) 100%
  ) !important; /* Opera 11.10-11.50 */
  /*
  background: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(16, 16, 16, 0.39) 48%,
    rgba(33, 33, 33, 0.65) 100%
  ) !important; /* IE10 preview */
  /*
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(16, 16, 16, 0.39) 48%,
    rgba(33, 33, 33, 0.65) 100%
  ) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6212121',GradientType=0 ) !important; /* IE6-8 */

  background: rgba(0, 0, 0, 0.2);
  transition: all 0.45s;
}

.dnh-sticky-tiles ul li a .item-title {
  margin-top: auto;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  padding: 1.5rem;
  color: #fff;
  font-size: 1.35rem;
  width: 100%;
}
.dnh-sticky-tiles ul li a:hover {
  text-decoration: none !important;
}
.dnh-sticky-tiles ul li a .item-detail:hover {
  background: rgb(0, 0, 0, 0.6) !important;
  transition: all 0.45s;
  padding-bottom: 3rem;
}

.dnh-wrapper .dnh-latest-posts {
  margin-bottom: 3rem;
  /*height: 1000px;*/
  opacity: 0;
}
.dnh-wrapper .dnh-latest-posts ul {
  display: block;
  position: relative;
}
.dnh-wrapper .dnh-latest-posts ul li {
  position: absolute;
  width: 32.5%;
  padding: 1.2rem 1rem;
  border-bottom: 1px solid #3c4962;
}
.dnh-wrapper .dnh-latest-posts ul li a:hover {
  text-decoration: none;
}
.dnh-wrapper .dnh-latest-posts ul li .post-photo {
  max-height: 250px;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.dnh-wrapper .dnh-latest-posts ul li .post-photo img {
  height: 100%;
  border-radius: 15px;
}

.dnh-wrapper .dnh-latest-posts ul li .post-photo .category-link,
.dnh-wrapper .dnh-latest-posts ul li .post-details .category-link {
  position: absolute;
  /*z-index: 333;*/
  top: 15px;
  right: 15px;
  display: inline-block;
  color: #fff;
  background: #3c4962;
  padding: 3px 15px;
  border-radius: 20px;
  font-size: 12px;

  background-image: linear-gradient(to left, #fff 50%, #3c4962 50%);
  -webkit-transition: background-position 1s;
  -moz-transition: background-position 1s;
  background-size: 205% 100%;
  transition: background-position 0.3s;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-special-hungary {
  background-image: linear-gradient(
    to left,
    #ff9ff3 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-business {
  background-image: linear-gradient(
    to left,
    #ff6b6b 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-sport {
  background-image: linear-gradient(
    to left,
    #4ddbfb 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-politics {
  background-image: linear-gradient(
    to left,
    #00d2d3 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-society {
  background-image: linear-gradient(
    to left,
    #5f27cd 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .hover-culture {
  background-image: linear-gradient(
    to left,
    #c8d6e5 50%,
    #3c4962 50%
  ) !important;
  background-size: 205% 100% !important;
}

.dnh-wrapper .dnh-latest-posts ul li .post-details .category-link {
  position: inherit;
  margin-bottom: 5px;
}
.dnh-wrapper .dnh-latest-posts ul li .post-photo .category-link:hover,
.dnh-wrapper .dnh-latest-posts ul li .post-details .category-link:hover {
  background-position: 100% 0;
  transition: background-position 0.3s;
  /*background-size: 200% 100%;*/
}

.dnh-wrapper .dnh-latest-posts ul li .no-thumb h4 {
  font-size: 2rem;
  line-height: 2.15rem;
}
.dnh-wrapper .dnh-latest-posts ul li h4 strong,
.dnh-wrapper .dnh-category-row ul li a .post-details strong {
  color: #fff;
  background: #3c4962;
  line-height: 1.9;
  padding: 5px;
}
.dnh-wrapper .dnh-latest-posts ul li h4 b,
.dnh-wrapper .dnh-category-row ul li a .post-details b {
  text-decoration: underline;
}
.dnh-wrapper .dnh-latest-posts ul li .no-thumb h4 strong,
.dnh-wrapper
  .dnh-category-row
  ul
  li
  a
  .no-thumb
  h4
  strong
  .dnh-wrapper
  .dnh-latest-posts
  ul
  li
  .no-thumb
  h4
  b,
.dnh-wrapper .dnh-category-row ul li a .no-thumb h4 b {
  line-height: 1.7;
}

.dnh-wrapper .dnh-latest-posts ul li .post-lead {
  margin-bottom: 0.5rem;
  transition: 0.5s;
}

.dnh-wrapper .category-row-wrapper {
  display: flex;
  flex-direction: column;
}

.dnh-wrapper .dnh-category-row {
  margin-bottom: 1.5rem;
  margin-left: 1rem;
}

.dnh-wrapper .dnh-category-row ul {
  display: flex;
  flex-direction: row;
}
.dnh-wrapper .dnh-category-row ul li {
  width: 25%;
  margin-right: 1rem;
}

.category-row-wrapper .dnh-category-row:nth-child(1) {
  order: 2;
}
.category-row-wrapper .dnh-category-row:nth-child(2) {
  order: 5;
}
.category-row-wrapper .dnh-category-row:nth-child(3) {
  order: 1;
}
.category-row-wrapper .dnh-category-row:nth-child(4) {
  order: 3;
}
.category-row-wrapper .dnh-category-row:nth-child(5) {
  order: 6;
}
.category-row-wrapper .dnh-category-row:nth-child(6) {
  order: 4;
}

.dnh-wrapper .dnh-category-row ul li a {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: opacity 0.3s;
}

.dnh-wrapper .dnh-category-row ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
  transition: opacity 0.3s;
}

.dnh-wrapper .dnh-category-row ul li a .post-details {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.dnh-wrapper .dnh-category-row ul li a .no-thumb h4 {
  font-size: 35px;
  line-height: 40px;
}

.dnh-wrapper .dnh-category-row ul li a .post-details time {
  margin-top: auto;
  font-size: 13px;
}

.dnh-wrapper .dnh-category-row .dnh-category-row-title {
  margin-bottom: 1rem;

  font-size: 20px;
  width: 95%;
  border-bottom: 1px dotted rgba(60, 73, 98, 0.7);
}
.dnh-wrapper .dnh-category-row .dnh-category-row-title a {
  display: inline-block;
  padding: 10px 20px;
  font-size: 30px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;

  background-image: linear-gradient(to right, transparent 50%, #3c3c3c 50%);

  background-size: 200% 100%;
  transition: all 0.3s;
  color: #3c4763;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-business {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #ff6b6b 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-special-hungary {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #ff9ff3 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-sport {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #4ddbfb 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-politics {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #00d2d3 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-society {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #5f27cd 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper
  .dnh-category-row
  .dnh-category-row-title
  .category-row-hover-society {
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #c8d6e5 50%
  ) !important;
  background-size: 200% 100% !important;
}

.dnh-wrapper .dnh-category-row .dnh-category-row-title a:hover {
  background-position: -100% 0;
  transition: all 0.3s;
  text-decoration: none;
  color: #fff;
}
.dnh-wrapper .dnh-category-row .dnh-category-row-title a::after {
  content: " ";
  height: 5px;
  width: 120%;
  background: #000;
  margin-top: 10px;
  display: none;

  opacity: 0;
  margin-left: -500px;
  transition: margin 0.5s;
}

@media only screen and (max-width: 767px) {
  .entry-content .dnh-wrapper {
    margin-right: 20px;
  }
  .dnh-wrapper .dnh-category-row {
    margin-right: 1rem;
    margin-bottom: 3rem;
  }
  .dnh-wrapper .dnh-category-row .dnh-category-row-title a {
    font-size: 30px;
  }
  .dnh-wrapper .dnh-category-row ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 20px;
  }

  .dnh-wrapper .dnh-category-row ul li {
    width: 100%;
  }
  .dnh-wrapper .dnh-category-row ul li h4 {
    font-size: 25px;
    line-height: 30px;
  }

  .dnh-wrapper .dnh-category-row ul li a .no-thumb h4 {
    font-size: 30px;
  }
}

.dnh-ntg-wrapper .block-title a {
  font-size: 25px;
  color: #3c4763;
  margin-top: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #3c4763;
  padding-bottom: 10px;
  width: 80%;
  display: block;
  transition: opacity 0.3s;
}
.dnh-ntg-wrapper .block-title a:hover {
  text-decoration: none;
}
.dnh-ntg-wrapper .block-title .ntg-block-title:hover {
  opacity: 0.6;
  transition: opacity 0.3s;
}

.dnh-ntg-wrapper ul li {
  margin-bottom: 1rem;
}
.dnh-ntg-wrapper ul a {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px 10px;

  background-image: linear-gradient(to right, transparent 50%, #3c4962 50%);
  background-size: 200% 100%;
  transition: all 0.3s;

  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.dnh-ntg-wrapper ul a:hover {
  text-decoration: none;
  color: #fff !important;

  background-position: 100% 0;
  transition: all 0.3s;
}
.dnh-ntg-wrapper ul a .post-photo {
  width: 40%;
  margin-right: 1rem;
}
.dnh-ntg-wrapper ul a .post-details {
  width: 60%;
}
.dnh-ntg-wrapper ul a .post-details h5 {
  margin-bottom: 0;
  transition: 0.5s;
}
.dnh-ntg-wrapper ul a .no-photo {
  width: 100% !important;
}

.dnh-ntg-wrapper ul a .no-photo h5 {
  font-size: 18px;
}

.content_wrapper {
  max-width: 1450px !important;
  margin: auto;
  margin-bottom: 50px !important;
}

.ntg-mobile-wrapper {
  margin-left: 1rem;
}
.ntg-mobile-wrapper .block-title {
  margin-bottom: 1rem;
  font-size: 20px;
  width: 95%;
  border-bottom: 1px dotted rgba(60, 73, 98, 0.7);
}
.ntg-mobile-wrapper .block-title a {
  font-size: 30px;
  background-image: linear-gradient(
    to right,
    transparent 50%,
    #3c4962 50%
  ) !important;
  background-size: 200% 100% !important;
  padding: 10px 20px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  display: inline-block;
  width: auto;
  border-bottom: 0;
  transition: all 0.3s;
  margin-bottom: 0;
}

.ntg-mobile-wrapper .block-title a:hover {
  background-position: -100% 0;
  transition: all 0.3s;
  color: #fff !important;
}

.ntg-mobile-wrapper ul li .post-photo {
  width: 30%;
}

.ntg-mobile-wrapper ul li .post-details {
  width: 70%;
}

@media (min-width: 766px) {
  .ntg-mobile-wrapper {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  #Top_bar.is-sticky {
    margin-top: 0;
  }
  #Top_bar .container .column {
    padding: 10px 0;
  }

  #Top_bar #logo,
  #Top_bar #logo img {
    height: auto !important;
  }

  #Top_bar #logo img {
    max-width: 150%;
  }

  .responsive-menu-toggle {
    position: initial;
    margin-right: 30px;
  }

  .dnh-sticky-tiles ul {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 1fr);
  }
  .dnh-sticky-tiles ul li {
    grid-row: span 1 !important;
    grid-column: span 1 !important;
    height: 200px;
  }

  aside#block-2 {
    display: none;
  }
  .dnh-wrapper .dnh-latest-posts ul li {
    width: 50%;
  }
}

@media screen and (max-width: 480px) {
  .post-header .title_wrapper h1 {
    font-size: 30px;
    line-height: 35px;
  }

  .dnh-wrapper .dnh-latest-posts ul li {
    position: initial;
    width: 100%;
  }

  .dnh-wrapper .dnh-latest-posts ul li h4 {
    font-size: 20px;
    line-height: 25px;
  }

  .dnh-wrapper .dnh-category-row ul {
    display: flex;
    flex-direction: column;
  }

  .dnh-wrapper .dnh-category-row ul li {
    border-bottom: 1px solid #3c4962;
    padding-bottom: 20px;
    margin-right: 0;
  }
  .dnh-embed {
    flex-direction: column;
  }
  .dnh-embed div,
  .dnh-embed h5 {
    width: 100%;
  }
}

.image_frame .image_wrapper,
.wp-caption img,
.icon_box .icon_wrapper::before {
  border-radius: 15px;
}

#respond .comment-form-comment textarea {
  border-radius: 15px;
  transition: 0.4s;
}

#respond input[type="text"],
#respond input[type="password"],
#respond input[type="email"],
#respond select {
  border-radius: 15px;
  transition: 0.4s;
}

#comments .commentlist > li .photo {
  border-radius: 8px;
  webkit-border-radius: 8px;
}

#Content img {
  border-radius: 15px;
}

#post-time {
  transition: 0.5s;
}

#Top_bar.is-sticky #logo img {
  max-height: 50px !important;
}
@media screen and (min-width: 1240px) {
  ul#menu-main li:nth-child(8),
  ul#menu-main li:nth-child(9) {
    display: none;
  }
}
@media screen and (max-width: 1240px) {
  #Top_bar {
    margin-top: 0;
    background: #3c4763 !important;
  }
  #Top_bar .container {
    background: #3c4763;
    padding: 20px 0;
  }
  #Top_bar a.responsive-menu-toggle i {
    color: #fff;
    opacity: 0.7;
    transition: opacity 0.3s;
  }
  #Top_bar a.responsive-menu-toggle i:hover {
    opacity: 1;
    transition: opacity 0.3s;
  }
  #Top_bar a#search_button {
    top: -9px;
  }
}

@media screen and (min-width: 767px) and (max-width: 1240px) {
  .dnh-ntg-wrapper ul a {
    flex-direction: column;
    padding-left: 20px;
  }
  .dnh-ntg-wrapper ul a .post-photo,
  .dnh-ntg-wrapper ul a .post-details {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .dnh-ntg-wrapper ul a .post-details h5 {
    font-size: 18px;
    line-height: 27px;
    padding: 20px 10px;
  }
}
.pager_load_more .button_icon {
  display: flex;
}
.pager_load_more .button_icon i {
  color: #fff !important;
  font-size: 25px;
}

.dnh-embed-link {
  text-decoration: none !important;
  transition: opacity 0.5s;
  opacity: 1;
  margin-top: 20px;
  margin-bottom: 20px;
}
.dnh-embed-link:hover {
  opacity: 0.8;
  transition: opacity 0.5s;
  text-decoration: none;
}
.dnh-embed {
  display: flex;
  width: 100%;
  align-items: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 12px 0 rgba(0, 0, 0, 0.19);
  padding: 1.5rem;
  border-radius: 10px;
  justify-content: center;
  font-family: "Nunito", Helvetica, Arial, sans-serif !important;
  font-weight: 700 !important;
}

.dnh-embed div {
  line-height: 1.5;
  word-wrap: break-word;
  font-weight: 500;
  font-size: 1.5rem !important;
  color: #000000;
  display: block;
}
.dnh-embed-title span {
  display: block;
  color: #3c4763;
  border-bottom: 1px solid #3c4763;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.dnh-embed-title {
  padding: 10px;
  margin-left: 15px;
  font-size: 25px;
  line-height: 35px;
}

.the_content_wrapper a {
  color: #8224e3 !important;
}

/* Support */

/* Fontello */

@font-face {
  font-family: "fontello-don";
  src: url("font/fontello.eot?2538143");
  src: url("font/fontello.eot?2538143#iefix") format("embedded-opentype"),
    url("font/fontello.woff2?2538143") format("woff2"),
    url("font/fontello.woff?2538143") format("woff"),
    url("font/fontello.ttf?2538143") format("truetype"),
    url("font/fontello.svg?2538143#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?2538143#fontello') format('svg');
  }
}
*/
[class^="icondon-"]:before,
[class*=" icondon-"]:before {
  font-family: "fontello-don";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icondon-bank:before {
  content: "\f19c";
} /* '' */
.icondon-paypal:before {
  content: "\f1ed";
} /* '' */

.icondon-credit-card:before {
  content: "\e800";
} /* '' */

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@600&display=swap");

.donation-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-top: -1.5rem;
  font-family: "Inter", sans-serif !important;
}

.donation-wrapper ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
}

.donation-wrapper ul li {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 2rem 3rem;
  justify-content: center;
  align-items: center;
  border: 3px solid #113053;
  border-radius: 10px;
  transition: all 0.2s;
}

.donation-wrapper ul li:hover {
  background: #dddddd;
  cursor: pointer;
  transition: all 0.2s;
}

.donation-wrapper ul > li {
  margin-right: 5rem;
  flex-basis: 25%;
}
.donation-wrapper ul li:last-child {
  margin-right: 0;
}

.donation-wrapper ul li span {
  font-size: 45px;
  display: inline-block;
  margin-bottom: 1.5rem;
}

.donate-type {
  margin-top: 2rem;
}
.donation-paypal {
  display: none;
}
.donation-transfer {
  display: none;
}
.donation-card {
  display: none;
}

.transfer-information {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  max-width: 800px;
  margin: 0 auto;
  gap: 1rem 2.5rem;
  text-transform: uppercase;
  font-family: "Inter", sans-serif !important;
}

.transfer-information .column-1 {
  text-align: right;
}
.transfer-information .column-2 {
  text-align: left;
}

.active-donation-tab {
  background: #aaaaaa;
}

.paypal-donate-button:hover {
  background: rgba(198, 155, 111, 0.4) !important;
  color: #000 !important;
  transition: all 0.2s;
}
.paypal-donate-button {
  transition: all 0.2s;
  font-family: "Inter", sans-serif !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  border-radius: 4px;
}
.don-flex-wrapper {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.don-height-100 {
  height: 100% !important;
}

@media screen and (max-width: 999px) {
  .donation-wrapper ul > li {
    flex-basis: inherit;
    margin-right: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .donation-wrapper ul {
    flex-direction: column;
    padding: 0 1rem;
  }

  .donation-wrapper ul > li {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .donate-type {
    margin-bottom: 2rem;
    padding: 0 1rem;
  }
  .placeholder {
    display: none;
  }

  .dnh-embed div,
  .dnh-embed h5 {
    width: 50%;
  }
  .dnh-embed h5 {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 450px) {
  .transfer-information {
    font-size: 80%;
  }
}

@media screen and (max-width: 500px) {
  #Featured_image_wrapper {
    height: auto;
  }
  #Featured_image_wrapper img {
    position: inherit;
  }
}

html {
  overflow-x: inherit !important;
}

.placeholder {
  content: " ";
  width: 100%;
  height: 180px;
}

.forew {
  text-align: center;
}

.wp-block-buttons {
  justify-content: center !important;
}

.dnh-support-wrapper {
  text-align: center;
  margin: 30px auto 30px auto;
}
.dnh-support-wrapper a {
  display: inline-block;
  padding: 25px 35px;
  font-size: 30px;
  margin: 0 auto;
  font-weight: 700;
  color: #fff;
  background: #3c4763;
  border-radius: 10px;
  transition: opacity 0.3s;
}
.dnh-support-wrapper a:hover {
  opacity: 0.6 !important;
  transition: opacity 0.3s;
}
@media only screen and (min-width: 767px) {
	.dnh-support-wrapper{
    display: none;
  }
}

.wp-dark-mode-side-toggle-wrap.right_bottom, .wp-dark-mode-switcher.right_bottom {
	right: 23px;
	bottom: 85px;

@media only screen and (min-width: 767px) {
.wp-dark-mode-side-toggle-wrap.right_bottom, .wp-dark-mode-switcher.right_bottom {
	right: 23px;
	bottom: 85px;
	}
}